#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 json-ast
version:              0.3.1
visibility:           public
id:                   json-ast-0.3.1-5sg9ia0BrBH2M08kLg5hQz
key:                  json-ast-0.3.1-5sg9ia0BrBH2M08kLg5hQz
license:              MIT
copyright:            (c) 2016, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/json-ast 
synopsis:             Universal JSON AST datastructure
abi:                  17909599be728fbeb45cc71ec5fb1acb
exposed:              True
exposed-modules:      JSONAST
import-dirs:          /usr/lib/ghc-9.0.1/site-local/json-ast-0.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/json-ast-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/json-ast-0.3.1
hs-libraries:         HSjson-ast-0.3.1-5sg9ia0BrBH2M08kLg5hQz
depends:
    base-4.15.0.0 scientific-0.3.7.0-E803LlS9vNDBghZwFKaxYk
    text-1.2.4.1 unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX

haddock-interfaces:   /usr/share/doc/haskell-json-ast/html/json-ast.haddock
haddock-html:         /usr/share/doc/haskell-json-ast/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

